<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="barManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buildBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDhPlZPfS9NRGMa3NnVumQqzVWxjtmJzQ3A3
        MlFpFwmCejtd2kXqvJn4C+eVOqcizhw4f40hQUESiFd2Ec6L9M7CG5dB/QXedBFdFNTi6XmPEYZB+MAH
        vud8z/Oe97zvOZr/qJQ4yXWil4nLqLSjo6P/5ORkd2ZmJmG1Wu9zzkq06u8/JDvcIjZiIuWFhYXRkZER
        iPL5/JfR0dHHnJeMrpILcng8nnQgEHhqsVgecewjsri2oKAgpqJQW1tbr37P/yVJy9/d3Y14PI7JyUlM
        TEx8amlp2WXQuFarDa2urn6WAEdHRz+5tpbcJFeIUonJZAoPDAwgEokgHA4jnU6rYD09Pdjf38fm5ub3
        zs5OCIeHhx9jsViKPgmidKOysjIppr6+PgwODuL4+BiZTAZ7e3vI5XJobm6G1+tFKBRSR6mrq3tJ3+0z
        u0Zzt7W19fXGxgYWFxdxenqKg4MDtLe3Y25uDjwKurq6MDs7i6GhITQ0NICeAJFiq/PXM9Vv6+vrare1
        tTW43W4YDAY4HA6srKxgfn4e0pGlpSW0tbW9p8crZpGJ7Xq4sLAA9hzj4+Ow2+0oKytDY2Mjtre3VUDJ
        TOrDOwGn05mhT1quZPP5fM93dnZU8dhCFaCiogLDw8OqFlNTUxgbG0M0GgWLB6PRGKbvz12w+/3+F729
        vbDZbKiqqlLIbpKNFFZ2lw5NT09L0B/03CM65aYM5I5er89KccxmM2pqat6lUqmv7D2Wl5eRTCaVOZFI
        oKmp6S3Xu5XznEqIq6io6A0vTZzfHlLPu9FfXV39LBgMfpAsstkseLGe8J+8iQsqJy5iVqOz7lwj8ja8
        Op0u6HK5ksXFxQ84NpJLS45qIefMGs0vd24oHoVt2VIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="clearErrorsBarButtonItem.Glyph" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDhPpZLrS9NhFMd/Mt0KshDvc2PGNnZhjpnT
        Eg3J62bemkKuqZll6VJzWCQsSBNZ5rSkwryAM0ErrVmBBIEhEmZvfNNLiV4I/hnfznlqi8J3PfD9/Z7f
        75zzOZfnkQD8l8TjqFwuHYmLkw7Hxkq86nS6zi6bbfSyxTLI4j3/Yxv7xJM/x0QBxxQK6ZBMJoIdmZmd
        L8+exUFyki0C4ZgoIBJ8Tqe7uVpTA1b4tyL7yH8X+bAvx0QBspgYGWX2RpzuFxXBZTbjlseDz4uLCLtc
        WKmuxkRxMdxZWbAqlVuG9PSTUUCtVtsdyRJyOEBG3GhvRz3tB/r7ESLAIwo+b7Ggub4e3tZW4UP6VcY1
        q/XJclUVXlMWb04ObHo9vu3s4MfuLioKC9FktYrMtWVl2N/bw5eNDZjUagZcEoBmkymwWFkpBnWdAKrE
        RLQ1NGB9bQ1fNzdxOjsbjoIC7Gxv40M4DDcl0yQnM+CiAHiMxsCC0wmGzJaXi/KUBHHT99LsLN4uLWGV
        ZrEwOQlXaSnSEhL+bqHFbA4+p35ZcxUVuEdl15lM0KSk4G5vL5ZDIazMz8Pf1QV1UhIu0Cx8dvsnjhWA
        RoMh+ILK5ypmqM9uu11kKM7NxeTICKbHxjAzPo7Hw8OiHbbVGgxbUQDdKpXbaHzDJ+HPz4cpIwMNVOqg
        z4eJoSF4qOcmGvDU6CgeDgygkVpjHwKVCAAvulmyKxbLxxqjEWdokEN9fSKrr60NmdQKD+12Rwdezc1h
        KhhESV4eA1YEQE63Sh0fLyUoFPITKtW+TafDA78f/V4vjqemoomOsIWOkkF3enrwNBCAVav9A+BFt1G8
        9Wlp1ToKKrDZYFCpkKtWf6cZrZdqNNMU8EyvVOIUAdkn2sK/IkMl6T2p/QDbVdI7khOA9BNJkdn8Wpjy
        vwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="errorToolTipController.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 17</value>
  </metadata>
  <metadata name="imageCollection.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>308, 17</value>
  </metadata>
  <assembly alias="DevExpress.Utils.v14.1" name="DevExpress.Utils.v14.1, Version=14.1.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="imageCollection.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v14.1" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLlV0aWxzLnYxNC4xLCBWZXJzaW9uPTE0LjEu
        Ni4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEMAwAAAFFT
        eXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRv
        a2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAAChEZXZFeHByZXNzLlV0aWxzLkltYWdlQ29sbGVjdGlvblN0
        cmVhbWVyAgAAAAlJbWFnZVNpemUERGF0YQQHE1N5c3RlbS5EcmF3aW5nLlNpemUDAAAAAgIAAAAF/P//
        /xNTeXN0ZW0uRHJhd2luZy5TaXplAgAAAAV3aWR0aAZoZWlnaHQAAAgIAwAAABAAAAAQAAAACQUAAAAP
        BQAAAD4CAAACOgIAAIlQTkcNChoKAAAADUlIRFIAAAAQAAAAEAgGAAAAH/P/YQAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAABzElEQVQ4T6WSzUqbQRiFT9Ao
        it1oKtb2CqR7F5KL0Btw1YVCN6K4Kf7UgkhF6k/opksR6qJpu1JECLkFV9JU1DSKNoq2qTYx8fWccb4h
        ha7aIU/yznnPnMn3zcDM/gv39RBAO3lANEaBoXfA6zfAtFAtTT15OojWhIBOTtqIBl1Dvyj/jeG6EK0J
        AdHiMW7uJHLrUV3zv2Lc/cH7DUNAHGhg9HBkKpMKqS4sWG111SrNzU6L+vwn/GjiA0aA59Fu1+S3x4pF
        ts3KiYTTRRSyBEyFgBSwogXaVc9aIj9JNZu120LBSrGY09S7kk52gM0QMAvMXnrDheecVNJpq2Yyro70
        H0Th28D7EPCKAUVv+O45IdeplJXX110d6WdEgRv1AXPA/Kk3HHsKpNjXZ2f9/a6OdKHNssDnEDDJAD2j
        GgckTw41Hxiw88FBV0tTTxvpPawBayEgATyZBj7oJI7IV/KF3ORyPIKy7bHO+Z48M0CaN/dxCNDgzWpY
        BLZ0Gvtkl+R7e+1bMulqaTqlZXq66P3jHrRw0kMeAU0vgE+6NHrTeiShWosn2Oum5ym9rfUBMU4aiR/x
        Z8Dbl8A2r+1HoVqaejLIqzUh4N8x3AFFnNw8vLgAnwAAAABJRU5ErkJgggs=
</value>
  </data>
  <metadata name="codeChangeTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>448, 17</value>
  </metadata>
</root>